/*!
 * Kalatheme (http://drupal.org/project/kalatheme)
 */

@charset "UTF-8";
/* CSS Document */

/*
Website design and development by Chris Hoffman

Color Pallette

Maroon:991A36
Gold: fcb217

Blue: 1C8DCD
Green: 568F40
Orange: F37C21
Purple: AC3C84
Tan: AEA493

Headers: 414042
Page Text: 4D4D4D
Side Bar Text: 6D6E71

BG Grey: E6E7E8
*/

html{
	font-size:100%;
}

body{
/*
	font-family: Arial, sans-serif;
	color:#4D4D4D;
*/
}

/*headers*/
h1{
/*
	color:#333333;
	font-size:48px;
	font-weight:bold;
	margin:0 0 18px;
	line-height:1em;
	text-transform:lowercase;
	letter-spacing:-2px;
*/
}

h2{
/*
	font-size:36px;
	font-weight:bold;
	margin:0 0 18px;
	line-height:1em;
	text-transform:lowercase;
	letter-spacing:-1px;
*/
}

h3{
	font-size:24px;
	font-weight:normal;
	line-height:1.2em;
	margin:0;
}

h3 a{
	text-decoration:none;
}

h4{
	font-size:24px;
	font-weight:normal;
	line-height:1.2em;
	margin:0 0 12px;
}

h4 a{
	text-decoration:none;
}

h5{
	font-size:18px;
	font-weight:bold;
	margin:18px 0 12px;
	line-height:1em;
}

h5 a{
	text-decoration:none;
	color:#414042;
}

h6{
	/*for labels*/
	color:#999999;
	font-size:12px;
	font-weight:normal;
	margin:12px 0 4px;
	line-height:1em;
	text-transform:uppercase;
	font-style: normal;
}

h6 a{
	text-decoration:none;
}

/*links*/
a,
a:visited{
}

a:hover,
a:active{
	text-decoration:none;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

.content a{
	color:inherit;/*drupal links take color of parent color*/
}

a.BTN{
	display:inline-block;
	padding:15px 30px;
	color:#FFFFFF;
	font-size:18px;
	border:none;
	text-decoration:none;
	background: #fcb217;
	background: -moz-linear-gradient(top, #fcb217 0%, #e6a413 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcb217), color-stop(100%,#e6a413));
	background: -webkit-linear-gradient(top, #fcb217 0%,#e6a413 100%);
	background: -o-linear-gradient(top, #fcb217 0%,#e6a413 100%);
	background: -ms-linear-gradient(top, #fcb217 0%,#e6a413 100%);
	background: linear-gradient(to bottom, #fcb217 0%,#e6a413 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb217', endColorstr='#e6a413',GradientType=0 )
}

a.BTN:hover,
a.BTN:active{
	text-decoration:none;
}

input[type="submit"]{
	padding:15px 30px;
	color:#FFFFFF;
	font-size:18px;
	border:none;
	background: #fcb217;
	background: -moz-linear-gradient(top, #fcb217 0%, #e6a413 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcb217), color-stop(100%,#e6a413));
	background: -webkit-linear-gradient(top, #fcb217 0%,#e6a413 100%);
	background: -o-linear-gradient(top, #fcb217 0%,#e6a413 100%);
	background: -ms-linear-gradient(top, #fcb217 0%,#e6a413 100%);
	background: linear-gradient(to bottom, #fcb217 0%,#e6a413 100%);
}

/*paragraphs*/
p{
	margin-bottom:1em;
	line-height:1.3em;
}

p:last-child{
	margin-bottom:0;
}

strong{
	font-weight:bolder;
}

em{
	font-style:italic;
}

hr{
	margin-top: 27px;
	border-top: 1px solid #F2F2F2;
	margin-bottom: 27px;
}

pre,
code{
	font-family: monospace;
	background-color: beige;
	padding: 9px;
	margin-bottom: 1em;
	/* Non standard for webkit */
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

/*lists*/
ul, ol{
/*
	margin:0 0 1em 1.5em;
	padding:0;
*/
}

li{
/*
	margin-bottom:.5em;
	line-height:1.5em;
	list-style-position: inside;
*/
}

ul li{
	list-style:inherit;
}

ol li{
	list-style:inherit;
}

/*images*/
.imageBorder{
	border:1px solid #CCC;
}

/*tables*/
table{
	width:100%;
	border:1px solid #4D4D4D;
}

thead{
	font-weight:bold;
	background-color:#E6E7E8;
	border-bottom:1px solid #4D4D4D;
}

td, th{
	padding:5px 10px;
	border:1px solid #4D4D4D;
}

tr:nth-child(even){
	background-color:#FAFAFA;
}

table.noBorder td,
table.noBorder th{
	border:none;
}

/*positions*/
.left{
	float:left;
	margin-right:20px;
}

.right{
	float:right;
	margin-left:20px;
}

.center{
	text-align:center;
}

.clearfix{
	clear:both;
}


/******* WRAPPERS *******/
#headerWrapper,
#mainNavWrapper,
#sliderWrapper,
#contentWrapper,
#footerWrapper{
}

#additionalWrapper,
#bannerWrapper{
	background-color:#F1F1F1;
}

#relatedWrapper{
	background:#1C8DCD url(/sites/all/themes/ISSR2/images/relatedBG.png) repeat top left;
}

#asuCopyWrapper{
	background-color:#333333;
}


/******* INNERS *******/
/*
#header,
#mainNav,
#slider,
#content,
#related,
#asuCopy,
#footer{
	width:940px;
	margin:0 auto;
}
*/


/******* HEADER *******/
#header{
/* 	height:70px; */
}

#header #asu_logo{
/* 	padding:0; */
}


/******* MAIN NAV *******/
#mainNav{
	text-transform:lowercase;
	font-size:18px;
}

#mainNav h2{
	display:none;
}

#mainNav ul{
	margin:0;
	padding:0;
	height:50px;
}

#mainNav ul li{
	float:left;
	height:50px;
	list-style:none;
	padding:0;
	margin:0;
}

#mainNav ul li a{
	display:block;
	float:left;
	text-decoration:none;
	text-align:center;
	font-size:14px;
	color:#FFFFFF;
	height:50px;
	line-height:50px;
	border-left:1px solid #686868;
	border-left:1px solid rgba(255, 255, 255, .2);
	border-right:1px solid #373737;
	border-right:1px solid rgba(0, 0, 0, .2);
	background:#333333;
}

#mainNav ul li a:hover,
#mainNav ul li a.active,
#mainNav ul li.active-trail>a{
	background: #fcb217;
	background: -moz-linear-gradient(top, #fcb217 0%, #e6a413 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcb217), color-stop(100%,#e6a413));
	background: -webkit-linear-gradient(top, #fcb217 0%,#e6a413 100%);
	background: -o-linear-gradient(top, #fcb217 0%,#e6a413 100%);
	background: -ms-linear-gradient(top, #fcb217 0%,#e6a413 100%);
	background: linear-gradient(to bottom, #fcb217 0%,#e6a413 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb217', endColorstr='#e6a413',GradientType=0 );
}

#mainNav ul li#menu-198-1 a{
	width:112px;
}

#mainNav ul li#menu-708-1 a{
	width:116px;
}

#mainNav ul li#menu-743-1 a{
	width:120px;
}

#mainNav ul li#menu-709-1 a{
	width:140px;
}

#mainNav ul li#menu-710-1 a{
	width:158px;
}

#mainNav ul li#menu-712-1 a{
	width:156px;
}

#mainNav ul li#menu-714-1 a{
	width:124px;
}

a > .sf-sub-indicator {
	top: 1.4em;
	background-position: 0 -100px;
}

/*
Turn on when superfish is disabled
#mainNav ul ul{
	display:none;
}

#mainNav ul li a.home{
	width:112px;
}

#mainNav ul li a.about{
	width:116px;
}

#mainNav ul li a.projects{
	width:120px;
}

#mainNav ul li a.gis{
	width:140px;
}

#mainNav ul li a.web{
	width:158px;
}

#mainNav ul li a.grant{
	width:156px;
}

#mainNav ul li a.contact{
	width:124px;
}
*/

/******* SLIDER *******/
#slider{
	width:860px;
	margin:0 auto;
	padding:40px 50px;
	position:relative;
}

#slider h2{
	display:none;
}

#slider h3{
	color:#333333;
	padding-top:30px;
	font-size:48px;
	font-weight:bold;
	line-height:.8em;
	margin-bottom:.2em;
	text-transform:lowercase;
	letter-spacing:-1px;
}

#slider h3 a{
	color:#333333;
}

.sliderLeft{
	width:320px;
	float:left;
}

.sliderRight{
	width:540px;
	float:right;
}

#slider p{
	font-size:18px;
	line-height:1.2em;
	margin-bottom:.8em;
	color:#B3B3B3;
}

#slider p.client{
	color:#1C8DCD;
	font-style:italic;
}

#slider a{
	text-decoration:none;
	color:#FCB217;
}

#widget_pager_bottom_home_page_slides-block{
	text-align:center;
}

#slider .views-field-field-slider-text{
	padding:0 20px;
}
/*slider pager controls*/
.views-slideshow-controls-bottom{
	text-align:center;
	margin-top:20px;
}

.views-slideshow-pager-field-item{
	display:inline-block;
	height:24px;
	width:24px;
	border-radius:12px;
	margin-right:20px;
	background:#E6E6E6;
}

.views-slideshow-pager-field-item.active{
	background:#fcb217;
}

/*slider next/prev controls*/
.views-slideshow-controls-text-pause{
	display:none;
}

/*.views-slideshow-controls-text-pause a{
	display:block;
	float:left;
	text-indent:-9999px;
	width:18px;
	height:18px;
	background-color:#E6E6E6;
}*/

.views-slideshow-controls-text-previous a{
	display:block;
	float:left;
	margin-left:140px;
	text-indent:-9999px;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right:18px solid #E6E6E6;
}

.views-slideshow-controls-text-previous a:hover{
	border-right-color:#fcb217;
}

.views-slideshow-controls-text-next a{
	display:block;
	float:right;
	margin-right:140px;
	text-indent:-9999px;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left:18px solid #E6E6E6;
}

.views-slideshow-controls-text-next a:hover{
	border-left-color:#fcb217;
}


/******* CONTENT *******/
#content{
/*
	padding:40px 0;
	line-height:1.3em;
*/
}

#contentLeft{
	width:220px;
	margin-right:20px;
	float:left;
	-ms-word-break: break-all;
	word-break: break-all;
	/* Non standard for webkit */
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

#contentMain{
	float:left;
}

#contentRight{
	width:220px;
	float:left;
	margin-left:20px;
	-ms-word-break: break-all;
	word-break: break-all;
	/* Non standard for webkit */
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

#contentMain.leftBar.rightBar{
	width:460px;
}

#contentMain.leftBar{
	width:700px;
}

#contentMain.rightBar{
	width:700px;
}


/******* BREADCRUMBS *******/
.breadcrumbs{
	font-size:9px;
	margin:0 0 5px;
	color:#CCCCCC;
}

.breadcrumbs a{
	color:#CCCCCC;
	text-decoration:none;
}

.breadcrumbs a:hover{
	color:#CCCCCC;
	text-decoration:underline;
}


/******* SUBNAV *******/
#subNav{
	padding:20px;
	margin-bottom:20px;
	color:#6D6E71;
	background-color:#E6E7E8;
}

#subNav ul{
	padding:0;
	margin:0;
}

#subNav li{
	list-style:none;
	list-style-image:url(/sites/all/themes/ISSR2/images/subNavLiBG.gif);
	list-style-position:inside;
	margin-left:15px;
	line-height:1em;
	margin-bottom:1em;
}

#subNav li.expanded,
#subNav li.expanded.active,
#subNav li.active-trail{
	list-style-image:url(/sites/all/themes/ISSR2/images/subNavExpanded.gif);
}

#subNav li.active{
	list-style-image:url(/sites/all/themes/ISSR2/images/subNavLiBG.gif);
}

#subNav li.collapsed{
	list-style-image:url(/sites/all/themes/ISSR2/images/subNavCollapsed.gif);
}

#subNav li a{
	text-decoration:none;
	color:#6D6E71;
}

#subNav li a.active{
}

#subNav li:last-child{
	margin-bottom:0;
}

#subNav .menu-block-wrapper > ul.menu > li{
	padding:0 0 12px;
	border-bottom: 1px solid #CCCCCC;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	box-shadow: 0 1px #FFFFFF;
	box-shadow: 0 1px rgba(255, 255, 255, .8);
	margin:0 0 12px;
}

#subNav li > ul{
	margin-top:1em;
	margin-left:1em;
}


/******* FEATURE BLOCKS AND SIDE CONTENT BLOCKS *******/
.leftContent,
.rightContent,
.feature{
	color:#6D6E71;
	line-height:1.3em;
}

.leftContent a,
.rightContent a,
.feature a{
	color:#6D6E71;
	text-decoration:none;
}

.leftContent a:hover,
.rightContent a:hover,
.feature a:hover{
	text-decoration:underline;
}

#contentLeft .feature{
}

#contentLeft .feature .block{
	padding:20px;
	background-color:#E6E7E8;
	margin-bottom:20px;
}

#contentLeft .leftContent .block{
	margin-bottom:30px;
}

#contentLeft .leftContent ul{
	margin:0;
	padding:0;
}

#contentLeft .leftContent li{
	list-style:none;
	padding:0 0 9px;
	border-bottom: 1px solid #CCCCCC;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	box-shadow: 0 1px #FFFFFF;
	box-shadow: 0 1px rgba(255, 255, 255, .8);
	margin:0 0 9px;
}

#contentRight .feature{
}

#contentRight .feature .block{
	padding:20px;
	margin-bottom:20px;
	background-color:#E6E7E8;
}

#contentRight .rightContent .block{
	margin-bottom:30px;
}

#contentRight .rightContent ul{
	margin:0;
	padding:0;
}

#contentRight .rightContent li{
	list-style:none;
	padding:0 0 9px;
	border-bottom: 1px solid #CCCCCC;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	box-shadow: 0 1px #FFFFFF;
	box-shadow: 0 1px rgba(255, 255, 255, .8);
	margin:0 0 9px;
}


/******* PROJECT PAGES *******/
.allProjects{
	color:#4d4d4d;
	font-size:16px;
	text-decoration:none;
	font-weight:normal;
	padding:12px 21px;
	background-color:#F1F1F1;
	float:right;
	letter-spacing:normal;
}

.allProjects:hover{
	background-color:#fcb217;
	color:#FFFFFF;
}

.views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 0;
}

.views-exposed-widgets {
	margin-bottom: 2em;
}

/*project page teasers*/
.project-teaser{
	width:460px;
	height:286px;
	margin-bottom:20px;
	position:relative;
	overflow:hidden;
}

.project-teaser.odd{
	float:left;
}

.project-teaser.even{
	float:right;
}

.project-teaser .projectTeaserDetails{
	width:460px;
	height:286px;
	position:absolute;
	top:0;
	left:0;
	margin-left:-460px;
	-webkit-transition:margin 250ms ease-in;
	transition:margin 250ms ease-in;
	background-color:#333333;
	opacity: .9;
}

.project-teaser:hover .projectTeaserDetails{
	margin-left:0;
}

.project-teaser .projectTeaserDetailsPadding{
	padding:40px;
}

.project-teaser img{
}

.project-teaser h3{
	color:#FFFFFF;
	font-size:36px;
	margin-bottom:30px;
}

/*sidebar block-view of projects*/
.project-thumbnails{
	margin-bottom:20px;
}

.project-thumbnails h3{
	display:none;
}

/*project page*/
/*.top{}

.top .topLeft{
	float:left;
	width:300px;
	margin-right:20px;
}

.top .topRight{
	width:620px;
	float:right;
	padding-top:45px;
}*/

.bottom{
}

.bottom .bottomLeft{
	float:left;
	width:300px;
	margin-right:20px;
}

.bottom .bottomCenter{
	float:left;
	width:300px;
	margin-right:20px;
}

.bottom .bottomRight{
	float:left;
	width:300px;
}


/*******STAFF PAGES*******/
.staffTeaser{
	width:220px;
	padding:10px;
	float:left;
	font-size:16px;
	text-align:center;
}

.staffTeaser img{
	border:10px solid #FFFFFF;
	margin-bottom:10px;
    filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
}

.staffTeaser img:hover{
	border:10px solid #FFFFFF;
    filter: grayscale(0); /* Current draft standard */
    -webkit-filter: grayscale(0); /* New WebKit */
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0); /* Not yet supported in Gecko, Opera or IE */
    filter: none; /* IE */
	-webkit-filter: grayscale(0); /* Old WebKit */
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}

.staffTeaser h3{
	text-transform: lowercase;
	font-weight: bold;
}


/*******NEWS EVENTS BLOGS*******/
.news-events{
	width:400px;
	padding:30px;
	background-color:#F1F1F1;
	margin-bottom:20px;
	float:left;
}

.views-row-odd.news-events,
.news-events.odd{
	margin-right:20px;
}

.views-row-even.news-events{
}

.news-events h3{
	color:#1C8DCD;
}

.read-more a{
	color:#fcb217;
	text-decoration:none;
}

.submitted{
	font-size:12px;
}

.textformatter-list{
	margin:1em 0;
}


/******* COMMENTS *******/
#comments{
	margin-top:36px;
	background-color:#f2f2f2;
	padding:36px;
}

.comment{
	margin-bottom:36px;
	padding:18px;
	background-color:#FFF;
	border:1px solid #DDD;
}

.comment h4{
	margin-top:0;
}

ul.links.inline{
	margin-top:36px;
}

li.comment-add a.active{
	display:none;
	color:#E0B827;
}

li.comment_forbidden.last{
	display: inline-block;
	margin-top: 12px;
}


/******* ADDITIONAL *******/
#additional{
	width:960px;
	margin:0 auto;
	padding:40px 0;
	font-size:28px;
	font-weight:bold;
	color:#999999;
}

#additional h2{
	padding-left:10px;
}

#additional a{
	text-decoration:none;
	color:#999999;
}

#additional input[type="text"],
#additional input[type="email"],
#additional input[type="number"],
#additional textarea,
#additional .grippie{
	font-size:28px;
	font-family:Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	width:800px;
	margin:0 auto;
}


/******* BANNER *******/
#banner{
	width:960px;
	margin:0 auto;
	padding:40px 0;
	text-align:center;
	font-size:28px;
	font-weight:bold;
	color:#999999;
}

#banner a{
	text-decoration:none;
	color:#999999;
}

#banner a:hover{
	color:#fcb217;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

#banner input[type="text"],
#banner input[type="email"],
#banner input[type="number"],
#banner textarea,
#banner .grippie{
	font-size:28px;
	font-family:Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	width:800px;
	margin:0 auto;
}


/******* RELATED *******/
#related{
	padding:60px 0;
	color:#FFFFFF;
}

#related h2{
	margin:0 0 60px;
}

#related h2 a,
#related h3 a{
	text-decoration:none;
	color:#FFFFFF;
}

#related h2 a:hover,
#related h3 a:hover{
	color:#fcb217;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
}

#related p.submitted{
	font-size:14px;
}

#relatedLeft{
	float:left;
	width:440px;
	padding-right:30px;
}

#relatedRight{
	float:left;
	width:440px;
	padding-left:30px;
}


/******* ASU COPY/MENU *******/
#asu_footer{
	padding:24px 0;
	height:auto;
}

#asu_footer li{
	font:inherit;
}

.asu_black_footer{
	background:none;
}


/******* FOOTER *******/
#footer{
	padding:40px 0;
}

#footerLeft{
	width:50%;
	float:left;
	font-size:21px;
}

#footer span{
	color:#991A36;
	font-style:italic;
	font-size:16px;
}

#footerRight{
	width:50%;
	float:left;
	text-align:right;
}

#footer a{
	color:#4D4D4D;
	text-decoration:none;
}

/******* COPY *******/
#copy{
	font-size:11px;
	color:#999999;
}

#copy a{
	color:#999999;
}

#copyLeft{
	width:30%;
	float:left;
}

#copyRight{
	width:70%;
	float:right;
	text-align:right;
}

ul.asu{
}

ul.asu li{
	display:inline;
	text-align:right;
	list-style:none;
	padding-right:11px;
	border-right:1px solid #999999;
	margin-right:8px;
}

ul.asu li:last-child{
	padding-right:0;
	border-right:none;
	margin-right:0;
}


/*
 * Ivy Consulting addenda
 */

/*
 *  Everywhere
 */
.easy-breadcrumb a {
	border-bottom: 1px dotted #a30046;
	}
.content a:hover {
	color: #a30046;
	}

h1#page-title {
	border-bottom: 1px solid #eee;
    margin-bottom: 0;
    padding-bottom: 12px;
	}

/*
 *  Projects page
 */
.page-node-9 .moscone-sidebar-area {
 	margin-top: 15px;
	}
@media (min-width: 992px) {
	.page-node-9 .moscone-sidebar-area {
		width: 25%;
 		margin-top: 15px;
	}
}
.page-node-9 .moscone-sidebar-area #views-exposed-form-grs-projects-panel-pane-1 {
	text-align: center;
	}
.page-node-9 .moscone-sidebar-area .views-exposed-widget {
 	width: 100%;
	}
.page-node-9 .moscone-main-content {
 	margin-top: 40px;
	}
@media (min-width: 992px) {
	.page-node-9 .moscone-main-content {
		width: 75%;
 		margin-top: 40px;
	}
}
.project-teaser {
	width:412px;
	height:256px;
	}
.project-teaser.even {
    float: left;
	}
.project-teaser.odd {
    margin-right: 20px;
	}
.project-teaser .projectTeaserDetails {
	width:412px;
	height:256px;
	}
.page-taxonomy-term #block-system-main > .content {
	width: 864px;
	margin: 0 auto;
	}


/*
 *  Project nodes
 */
.node-type-grs-project #content{
	/*width: 970px;*/
	/*font-size: 14px;*/
	margin: 2.5em auto 0;
	}
.node-type-grs-project .content p {
	line-height: 1.35em;
	}
.node-type-grs-project .live-view-button {
	text-align: center;
	padding-right: 6%;
	}
.node-type-grs-project hr {
	margin: 22px 15px 24px;
	}
.node-type-grs-project .slideshow .slider-wrapper {
	position: relative;
	max-width: 620px;
	margin: 0 auto;
	}
.node-type-grs-project .slideshow .nivo-controlNav {
	display: none;
	/* 	position: absolute;
	top: -60px;
	width: 100%;
	margin: 0 auto; */
	}
.node-type-grs-project .slideshow .nivo-controlNav a.nivo-control {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	}
.node-type-grs-project .bottom .details,
.node-type-grs-project .bottom .requirements,
.node-type-grs-project .bottom .solution {
	padding-right: 4%;
	}
.node-type-grs-project .bottom .col-sm-6.summary {
	padding-right: 4%;
	}
.node-type-grs-project .bottom .col-sm-6 {
   margin-bottom: 30px;
	}
@media (max-width: 767px) {
	.node-type-grs-project .live-view-button {
		padding-right: 2%;
		}
	.node-type-grs-project .content p {
		margin-top: 12px;
		}
	}
@media (max-width: 991px) {
	.node-type-grs-project .slideshow .nivo-controlNav {
		display: none;
		}
	}
@media (min-width: 768px) and (max-width: 930px) {
	.node-type-grs-project .bottom .col-sm-6 {
		width: 50%;
   	float: left;
		}
	}
@media (min-width: 992px) {
	.node-type-grs-project .slideshow {
		padding-top: 12px;
		/*margin-bottom: 20px;*/
		}
	}
.node-type-grs-project .easy-breadcrumb {
	margin-top: 0;
	margin-bottom: 2.5em;
	}


/*
 *  Contact page
 */
/* Coor Hall image */
#panels-ipe-display-panelizer-node-5-page-manager .moscone-flipped-sidebar-area img {
   margin-top: 42px;
	}


/*
 *  Front page
 */
.front .pane-bundle-uto-carousel .flexslider-ws {
	margin-bottom: 40px;
	}
.front .pane-bundle-uto-carousel .flex-direction-nav a {
	font-size: 0px;
	position: absolute;
    top: 35%;
    opacity: 0.5;
    transition: all 100ms ease-in-out;
    -webkit-transition: all 100ms ease-in-out;
	}
.front .pane-bundle-uto-carousel .flex-direction-nav a:hover {
	opacity: 1;
	background-color: #eee !important;
	}
.front .pane-bundle-uto-carousel .flex-direction-nav a:focus {
	background-color: initial;
	}
.front .pane-bundle-uto-carousel .flex-direction-nav a.flex-prev:before {
	margin-right: 0px;
	font-size: 20px;
	}
.front .pane-bundle-uto-carousel .flex-direction-nav a.flex-next:after {
	margin-left: 0px;
	font-size: 20px;
	}
.front .pane-bundle-uto-carousel .flex-control-paging li a {
	height: 24px;
	width: 24px;
	border: none;
	background-color: #e6e6e6;
	}
.front .pane-bundle-uto-carousel .flex-control-paging li a.flex-active {
	background-color: #fcb217;
	}
.front .pane-bundle-uto-carousel .flex-control-paging li a.flex-active:before {
	display: none;
	}
.front .pane-bundle-uto-carousel .col-sm-6 img {
	margin: 0 auto;
	}
.front .pane-bundle-uto-carousel div.col-sm-6:nth-of-type(2) {
	max-width: 70%;
	margin: 0 auto;
 	}
